@font-face {
    font-family: "GoogleSans-Bold";
    src: url("fonts/GoogleSans-Bold.ttf") format('truetype');

}
@font-face {
    font-family: "GoogleSans";
    src: url("fonts/GoogleSans-Regular.ttf") format('truetype');
}

@font-face {
    font-family: "GoogleSans-Medium";
    src: url("fonts/GoogleSans-Medium.ttf") format('truetype');
}


:root{
    --width-footer: 20%;
    --width-footer_: 25%;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,legend,input,button,textarea,p,blockquote
	{
	margin: 0;
	padding: 0;
}
body {
    font: 14px/1.5 Arial,sans-serif;
    margin: 0;
    padding: 0;
    width: 100%;
	background: #fff;
}
.fieldset {
	margin: 0;
	padding: 10px;
}
th,td {
	margin: 0;
}
a {
    color: #333333;
    text-decoration: none;
    -moz-transition: all 0.2s ease-in 0;
    -webkit-transition: all 0.2s ease-in;
    -webkit-transition-delay: 0;
    transition: all 0.2s ease-in 0;
}
a:hover {
	text-decoration: none;
	color: #1D8843;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}
.red,.label_error {
	color: red;
}
.redborder {
	border: 1px solid red;
}
.bold {
	font-weight: bold;
}
img {
	border: 0;
	max-width: 100%;
}
img,div,input {
	behavior: url("../templates/default/js/iepngfix.htc");
}
address,caption,cite,code,dfn,em,th,var,optgroup {
	/*font-style: inherit;*/
	font-weight: inherit;
}
del,ins {
	text-decoration: none;
}
li {
	list-style: none;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
    padding-bottom: 20px;
}
q:before,q:after {
	content: '';
}
abbr,acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: baseline;
}
sub {
	vertical-align: baseline;
}
legend {
    color: #000000;
    font-weight: bold;
    padding: 0 8px;
}
figure {
  margin: 0;
}
input,button,textarea,select,optgroup,option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input,button,textarea,select {
	*font-size: 100%;
}
select,input,button,textarea,button {
	font: 99% verdana, arial, helvetica, clean, sans-serif;
}
table {	
	font: 100%;
	border-collapse: collapse;    
}
pre,code,kbd,samp,tt {
	font-family: monospace;
	*font-size: 108%;
	line-height: 100%;
}
.clear , .clearfix{
	clear: both;
}
.cls::after{
	content: '';
 	display: block;
 	clear: both;
}
.hidden,.hide,.hiden {
	display: none;
}
.pagination {
    padding: 10px 0;
    margin-top: 10px;
    margin-bottom: 0px;
	text-align   : center;
    display: block;
}
.pagination	.current span {
	background-color: #008CF0;
    color           : #fff;
	margin-right    : 5px;
	padding         : 10px 17px;
	font-size       : 16px;
    width: 40px;
    height: 40px;
	line-height     : 20px;
	display         : inline-block;
    font-family: GoogleSans-Bold;
    border-radius: 50%;
}
.pagination	a {
    background: #EEEEEE;
    margin-right: 5px;
    padding: 9px 14px;
    font-size: 16px;
    width: 40px;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    border-radius: 50%;
}

.pagination	a.last-page {
	margin-right: 0 !important;
}

#list_activity .item img {
    height: 291px;
    object-fit: cover;
}

body {
	margin: 0;
    font-family: GoogleSans, sans-serif;
	line-height     : 22px;
	color           : #333E48;
	position        : relative;
	font-size       : 16px;
	background-color: #ffffff;
	padding-right: 0px !important;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999999;
    top: 0;
    left: 0;
    background-color: #0669AA;
    overflow-x: hidden;
    transition: 0.5s;
}

.container {
    width: 1200px;
    margin: auto;
    padding: 0;
}
.pos-header{
    position: relative;
}
.description ul li {
    list-style-type: disc;
    margin-left: 30px;
}
.description ol li {
    list-style-type: decimal;
    margin-left: 30px;
}
#header{
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}

#header .sub_header .top_menu{
    display: none;
}

#header .sub_header .back-to-home{
    display: none;
}
#header .sub_header .module{
    display: none;
}

#header .sub_header{
    z-index: 9999;
    width: 100%;
}

#header .container{
    position: relative;
}

#header .logo{
    width: 20%;
    display: inline-block;
    text-align: center;
    position: absolute;
    left: 40%;
    z-index: 10;
}
#header .logo-image{
    display: block;
    float: left;
    margin: 10px 0;
    position: absolute;
    bottom: -35px;
}
#header .logo-image{
    background: #ffffff url(../images/bg_border.svg) no-repeat;
    background-size: 100%;
    width: 140px;
    height: 140px;
    border-radius: 50%;
}

#header .search-mobile{
    display: none;
}

#header .logo-image img{
    width: 140px;
    height: 140px;
    position: relative;
    z-index: 9999;
}

#header .bg_top{
    padding: 18px 0;
}
#header .bg_top{
    position: absolute;
    right: 0px;
    top: 0px;
}
#header .navbar-menu .ct_header{
    height: 40px;
    background: linear-gradient(
            90deg, rgba(95,180,33,1) 0%, rgba(51,62,72,0.8) 0%);
}

#header .navbar-menu .ct_header .item{
    display: flex;
    justify-content: end;
    align-items: center;
    height: 40px;
}
#header .navbar-menu .ct_header .login{
    position: relative;
    width: 190px;
}
#header .navbar-menu .ct_header .login #my_acc{
    color: #FFFFFF;
    padding-left: 10px;
    cursor: pointer;

}
#header .navbar-menu .ct_header .login .menu_user_hover{
    position: absolute;
    top: 35px;
    display: block;
    -webkit-box-shadow: 0px 2px 11px -2px #969191;
    box-shadow: 0px 2px 11px -2px #969191;
    z-index: 999999;
}
#header .navbar-menu .ct_header .login .menu_user_hover ul{
    background: #ffffff;
    width: 200px;
}
#header .navbar-menu .ct_header .login .menu_user_hover ul li{
    padding: 5px 10px;
}
#header .navbar-menu .ct_header .login .menu_user_hover ul li a{
    display: block;
    color: #001404;
}


#header .navbar-menu .ct_header .item >a{
    display: flex;
    align-items: center;
    color: #FFFFFF;
}
#header .navbar-menu .ct_header a img{
    padding-right: 10px;
}

#header .navbar-menu .ct_header .phone{

}

#header .navbar-menu .ct_header .video{
    margin: 0 15px;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    padding: 0px 15px;
}

#header .navbar-menu .ct_header .catalog{
    margin-right: 5px;
    border-right: 1px solid #ffffff;
    padding-right: 15px;
}

#header .navbar-menu .ct_header .language{
    width: 9%;
    display: flex;
    align-items: center;
    position: relative;
    justify-content: flex-end;
}
#header .navbar-menu .ct_header .lang-mobile{
    display: none;
}

#header .navbar-menu .ct_header .language span{
    position: absolute;
    left: 10px;
    top: 11px;
}
#header .navbar-menu .ct_header .language select{
    border: none;
    box-shadow: none;
    padding-left: 25px;
    width: 85%;
    background: unset;
    color: #FFFFFF;
}

#header .navbar-menu .ct_header .language select option{
    background: #DDDDDD;
}


#header .navbar-menu .main_menu{
    height: 80px;
    position: relative;
    background: rgb(0,0,0);
    background: linear-gradient(90deg, rgba(0,0,0,1) 0%, rgba(97,70,88,0.8) 0%);
}

#header .navbar-menu .main_menu .item{
    height: 80px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#header .navbar-menu .main_menu .item .ct_main_menu #cssmenu >ul {
    z-index: 999;
    float: right;
}

.search span.click-show {
background: url(../images/icon-search.png) no-repeat scroll center;
border-right: 0;
display: inline-block;
width: 15px;
height: 24px;
cursor: pointer;
}

/*main*/
.row-content .thank_you >p {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    padding-top: 65px;
    padding-bottom: 35px;
}
.row-content .thank_you p span:first-child{
    color: #006559;
}
.row-content .thank_you p span:first-child:before{
    content: '';
    /*background-image: url(../images/thank.png);*/
    display: inline-block;
    /*width: 38px;*/
    /*height: 36px;*/
    /*margin-right: 10px;*/
}
.row-content .thank_you p span:nth-child(2){
    color: #ee1c24;
}
.row-content .thank_you .detail{
    text-align: center;
    font-size: 16px;
    color: #666666;
    font-family: RobotoRegular;
    line-height: 22px;
    padding-bottom: 60px;
    max-width: 1000px;
}
.row-content .thank_you .detail p{
    padding: 5px 0;
}



.main-content-top{
    /*margin-top: 30px;*/
}
#main {
    min-height: 500px;
}
.main-column-left {
    float: left;
    width: 25%;
    margin-right: 2%;
}
.main-column-content {
    float: left;
    width: 73%;
    box-sizing: border-box;
}
.main-column-right {
    float: left;
    width: 26%;
    padding-left: 20px;
}

.block .block_title{
    margin-bottom: 20px;
    position: absolute;
    text-transform: uppercase;
    top: 40%;
}
.block .block_title a{
    color: #ffff;
    font-size: 40px;
    font-weight: bold;
}
.block_partners .block_title a{
    font-size: 36px;
    font-weight: 100;
}
.block_products_cat .block_title a{
    color: #ed1d25;
}
.block_contents_list .block_title a,
.block_partners .block_title a{
    color: #fff;
}
.contents_list-default_provide .block_title a{
    color: #1f1f1f;
}
.pos-bottom-2col{
    background: #f9f9f9 url(../images/iconkedoc.png) repeat-y scroll center;
    border-top: 1px solid #e5e5e5;
    padding: 50px 0;
}


/*primary*/

.primary{
    text-align: center;
    padding: 10px 0px;
    background-color: #f5f5f5;
}
.primary span a{
   font-size: 16px;
   text-transform: uppercase;
}
.primary span:first-child{
    padding-right: 10px;
    border-right: 1px solid #999999;
}
.primary span:nth-of-type(2){
    padding-right: 10px;
    padding-left:10px;
    border-right: 1px solid #999999;
}
.primary span:nth-of-type(3){
    padding-left:10px;
}

#footer{
    background: url(../images/bg_footer.jpg) no-repeat;
    background-size: cover;
}
#footer .info{
    padding: 20px 0 10px;
}

#footer .info .left_ft{

}
#footer .info .left_ft .logo{
    display: flex;
    align-items: center;
}

#footer .info .left_ft .logo .summary_ft{
    padding-left: 20px;
}

#footer .info .left_ft .logo .summary_ft h5{
    font-size: 18px;
    font-family: GoogleSans-Bold;
    color: #FFCC29;
    text-transform: uppercase;
    padding-bottom: 10px;
}
#footer .info .left_ft .logo .summary_ft p{
    color: #FFFFFF;
    font-family: GoogleSans-Bold;
}
#footer .info .left_ft .contact{
    padding-top: 20px;
}
#footer .info .left_ft .contact ul{
    width: 90%;
}
#footer .info .left_ft .contact ul li{
    font-size: 14px;
    color: #FFFFFF;
    position: relative;
    padding:  0 20px 10px 25px;
}

#footer .info .left_ft .contact ul li:first-child:before, #footer .info .left_ft .contact ul li:nth-child(4):before, #footer .info .left_ft .contact ul li:nth-child(6):before{
    content: '';
    position: absolute;
    background-image: url(../images/ft_address.svg);
    width: 18px;
    height: 22px;
    left: 0px;
    top: 2px;
}
#footer .info .left_ft .contact ul li:nth-child(2):before, #footer .info .left_ft .contact ul li:nth-child(5):before, #footer .info .left_ft .contact ul li:nth-child(7):before{
    content: '';
    position: absolute;
    background-image: url(../images/ft_phone.svg);
    width: 20px;
    height: 20px;
    left: 0px;
    top: 2px;
}
#footer .info .left_ft .contact ul li:nth-child(3):before{
    content: '';
    position: absolute;
    background-image: url(../images/ft_mail.svg);
    width: 20px;
    height: 15px;
    left: 0px;
    top: 2px;
}
#footer .info .left_ft .contact ul li:last-child span{
    font-family: GoogleSans-Bold;
    color: #FBC02D;
}

#footer .info .left_ft .contact ul li:last-child:before{
    content: '';
    position: absolute;
    background-image: url(../images/user.svg);
    width: 18px;
    height: 18px;
    left: 0px;
    top: 2px;
}




#footer .info .left_ft .info_ft ul li:first-child:before{
    content: '';
    position: absolute;
    background-image: url(../images/ft_1.svg);
    width: 13px;
    height: 16px;
    left: 0px;
    top: 2px;
}


#footer .info .right_ft{
    display: flex;
    padding-top: 25px;
}
#footer .info .right_ft .item_sp{
    width: 45%;
    padding-left: 20px;
}
#footer .info .right_ft .item_sp h5{
    font-size: 18px;
    font-family: GoogleSans-Bold;
    color: #FFCC29;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#footer .info .right_ft .item_sp ul li{
    padding-bottom: 15px;
    padding-left: 15px;
    position: relative;
}
#footer .info .right_ft .item_sp ul li:before{

    content: '';
    position: absolute;
    background-image: url(../images/dot_ft.svg);
    width: 4px;
    height: 7px;
    left: 0px;
    top: 7px;
}

#footer .info .right_ft .item_sp ul li a{
    color: #FFFFFF;
    font-size: 14px;
}
#footer .info .right_ft .qr_code h5{
    font-size: 18px;
    font-family: GoogleSans-Bold;
    color: #FFCC29;
    text-transform: uppercase;
    padding-bottom: 10px;
}

#footer .info .right_ft .qr_code{
    width: 55%;
}
#footer .info .right_ft .qr_code .fanpage{
    padding: 5px 0 20px;
}
#footer .info .right_ft .qr_code .share a{
    padding-right: 10px;
}

#footer .info .left_ft .info_ft ul li b, #footer .info .left_ft .info_ft ul li span{
    color: #FFB400;
}


.menu_mobile{
    display: none;
}

.scrollToTop {
    display: none;
    color: #fff;
    font-size: 14px;
    padding-top: 45px;
    text-align: center;
    position: fixed;
    bottom: -60px;
    right: 10px;
    width: 40px;
    height: 40px;
    background: url("../images/to_top.svg") no-repeat top center;
    background-size: 100%;
    cursor: pointer;
    z-index: 999;
    transition: all 0.8s ease;
}
.scrollToTop.active {
    bottom: 60px;
}


.label_error{
    color: red;
    margin-bottom: 10px;
    padding-top: 5px;
    /*padding: 10px 12px;*/
    float: left;
    width: 100%;
    box-sizing: border-box;
}
.label_success {
    background-color: #ddffdd;
    border-left: 6px solid #4CAF50;
    color: blue;
    margin-bottom: 10px;
    padding: 10px 12px;
    float: left;
    width: 100%;
    box-sizing: border-box;
}

/*modal*/

#msgModal {
    position: fixed;
    z-index: 999999;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
}
#msgModal .msgmodal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    border-radius: 4px;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
    width: 420px;
}
#msgModal .msgmodal-body {
    padding: 15px 16px 30px;
    line-height: 20px;
    text-align: center;
}
#msgModal svg {
    width: 100px;
    display: block;
    margin: 40px auto;
}
#msgModal .msgmodal-body .bt-modals {
    background-color: #e83e28;
    margin-right: 10px;
    font-size: 20px;
    color: #ffffff;
    padding: 10px 20px;
    text-transform: uppercase;
    border-radius: 3px;
    display: inline-block;
    margin-top: 20px;
}

.navbar-menu .lang_mobile{
    display: none;
}

@media screen and (max-width:1170px){
    .container{
		padding: 0 5px;
		box-sizing: border-box;
		width: 100%;
	}
}
@media screen and (max-width:1024px){
    #header .logo.header-logo {
        width: 25%;
    }
    #header .logo.header-logo {
        position: relative;
        padding: 0;
    }
    #header .navbar-header {
        width: 72%;
    }
}
@media screen and (max-width:966px){
    #header {
        background: #fafafa;
    }
    #header .navbar-header {
        width: 84%;
    }
    #header #lang {
        margin: 8px 0 0;
        width: 50%;
        float: left;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    #info-footer {
        width: 60%;
    }
    #face-footer {
        width: 35%;
    }

}
@media screen and (max-width:980px){

    #header {
        padding: 0px; }

    #cssmenu{
        background: unset !important;
    }
    .navbar-header-top {
        width: 100%;
    }

    #header .bg_top{
        right: 50px;
    }
    #header .navicon-line{
        background: #ffffff;
    }
    
    #header .navbar-menu{
        margin-top: 0px !important;
    }
    .navbar-header-top ul{
        float: right;
    }
    #header .header-menu{
        background: #ffc843;
    }
    #header .logo.header-logo {
        background: none;
        padding: 0px;
        width: 40%;
        position: relative;
    }
    #header .navbar-header {
        width: 59%;
    }
    .main-column-left{
        width: 100%;
    }
    .main-column-content {
        width: 100%;
        padding: 20px 10px;
        box-sizing: border-box;
    }
    #footer .info .share{
        text-align: unset;
        padding-bottom: 10px;
    }
    #footer .info .share a:first-child{
        padding-left: 0px;
    }
    #footer .info .share img{
        width: 40px;
        /*background: #1f1f1f;*/
    }
    #footer .info> div{
        padding-left: 10px;
    }
    #footer .info .contact_ft .head-quarter {
        padding: 10px 10px 10px 35px;
    }
    #footer .info .contact_ft .hotline {
        padding: 10px 10px 10px 35px;
    }
    #footer .info .contact_ft .email {
        padding: 10px 10px 10px 35px;
    }
    #footer .info .contact_ft .web {
        padding: 10px 10px 10px 35px;
    }
    #header .logo-image {
        margin-top:0;
    }
    #header .container .clearfix {
        position:absolute;
    }
    #header .container .navbar-menu {float:right; margin-top:30px;}
    #cssmenu ul li.level_0 {
        display:none;
    }
    .sidenav {
        /*background: #15243d;*/
    }

    .row-content .thank_you >p {
        font-size: 30px;
        padding-top: 1em;
        padding-bottom: 20px;
    }
    .footer_info .newsletter .txt_newsletter span{
        display: none;
    }
    .footer_info .newsletter form {
        width: 92%;
        margin-left: 10px
    }
    .footer_info .newsletter form input {
        float: left;
        width: 70%;
        border-top-right-radius: 0px;
        border-bottom-right-radius: 0px;
        border: none;
    }
    .block .block_title{
        top: 30%;
    }
    .block .block_title a{
        font-size: 16px !important;
    }


}
@media screen and (max-width:768px){
    .right_ft {
        display: block !important;
    }
    #header{
        background: none;
    }
    #header:after{
        content: none;
    }
    #header .sub_header .navbar-menu .ct_header .item{
        justify-content: space-between;
    }
    #header .navbar-menu .ct_header .video {
        margin: 0 0px;
        padding: 0px 15px;
    }
    #header .navbar-menu .ct_header .language{
        display: none;
    }

    #header .navbar-menu .ct_header .lang-mobile{
        display: block;
    }

    #header .sub_header .navbar-menu .ct_header .item a{
        font-size: 14px;
    }
    #header .navbar-menu .ct_header .lang-mobile a img{
        padding-right: 0px;
    }

    #header .navbar-menu .main_menu {
        height: 45px;
    }

    #header .navbar-menu .main_menu .item {
        height: 45px;
        position: relative;
    }
    #header .navbar-menu .main_menu .item .logo-image{
        bottom: 3px;
    }

    #header .navbar-menu .main_menu .item .logo-image img{
        width: 40px;
        height: 40px;
    }

    #header .sub_header .top_menu{
        display: block;
        width: 80%;
    }
    #header .sub_header .top_menu .video{
        margin: 0 5px;
    }
    #header .sub_header .top_menu .catalog{
        margin-right: 5px;
    }

    #header .logo-header{
        /*float: left;*/
        padding: 5px 0;
        display: flex;
        align-items: center;
    }
    #header .logo-image {
        margin: 0;
        float: unset !important;
        width: 40px;
        height: auto !important;
    }

    #header .logo-image:before {
        content: none;
    }
    #header .logo-image img{
        width: 70%;
    }
    #header:before {
        content: none;
    }
    #header .search-mobile{
        display: flex;
        align-items: center;
    }
    #header .search-mobile input{
        height: 30px;
        border-top-left-radius: 15px;
        border-bottom-left-radius: 15px;
        padding-left: 20px;
        font-size: 14px;
        border: none;
        outline: none;
    }
    #header .search-mobile .btn-search-all{
        padding: 8px 10px 10px 10px;
        border-width: 0;
        background: #f5f6f7;
        height: 30px;
        border-top-right-radius: 15px;
        border-bottom-right-radius: 15px;
    }
    #header .search-mobile .btn-search-all i{
        color: red;
    }

    .sub_header .sb-toggle {
        position: absolute;
        top: 13px;
        right: 0;
    }
    #footer .info{
        padding: 25px 0 10px;
    }
    #footer .info .row{
        margin: -5px;
    }

    #footer .info .left_ft{
        display: unset;
    }
    #footer .info .left_ft .contact ul{
        width: 100%;
    }
    #footer .info .right_ft .item_sp {
        width: 50% !important;
    }
    #footer .info .right_ft .item_sp h5{
        font-size: 14px;
    }
    #footer .info .right_ft .qr_code{
        width: 50% !important;
    }
    #footer .info .right_ft .qr_code h5 {
        font-size: 14px;
    }
    #footer .info .right_ft .qr_code .share a img{
        width: 30px;
    }
    

    #footer .info .left_ft .logo{
        width: 100%;
    }
    #footer .info .left_ft .logo img{
        width: 25%;
    }

    #footer .info .left_ft .info_ft{
        width: 100%;
        margin: unset;
        padding: unset;
    }
    #footer .info .left_ft .info_ft h5{
        padding: 20px 0 10px;
    }
    #footer .info .left_ft .info_ft ul li{
        padding-bottom: 10px;
    }
    #footer .info .right_ft .item_sp {
         width: 60%;
        padding: 0;
    }
    #footer .info .right_ft .item_sp h5 {
        text-align: left;
    }
    #footer .info .right_ft .item_sp ul li {
        padding-bottom: 10px;
    }
    #footer .info .right_ft .qr_code{
        width: 40%;
        text-align: center;
    }
    #footer .info .right_ft .qr_code h5 {
        text-align: left;
    }
    #footer .info .right_ft .qr_code img {
        width: 90%;
    }

    #footer .copyright .cr {
         display: block;
         height: unset;
        padding: 15px 0;
        text-align: center;
    }

    #footer .copyright .cr p {
        width: 100%;
    }
    #footer .copyright .cr .share_icon {
        text-align: center;
        padding-top: 5px;
    }


    #footer .info .copyright .contact .hl{
        /*background: url(../images/icon_p.png) no-repeat left 0% top 5px;
        padding: 0 20px;*/
    }

    .navbar-menu {
        position: relative;
    }
    .navbar-menu .lang_mobile{
        display: block;
        position: absolute;
        top: 17px;
        z-index: 99;
    }
    .navbar-menu .lang_mobile a:first-child{
        margin-right: 5px;
    }

    .liconk{
        display: none;
    }
    .menu_mobile{
        display: block;
    }
    .slideshow-home{
        margin: 0 !important;
    }
    #header{
        /*display: none;*/
        /*text-align: center;*/
        position: unset;
    }


    .menu_mobile{
        position: fixed;
        bottom: 0;
        width: 100%;
        display: flex;
        align-items: center;
        background: #0669AA;
        border-top: 1px solid #CCCCCC;
        z-index: 99999;
        height: 45px;
        
    }
    .menu_mobile .sb-toggle{
        float: unset;
        width: var(--width-footer_);
        text-align: center;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-right: 1px solid #CCCCCC;
    }

    .menu_mobile .fb{
        float: unset;
        width: var(--width-footer_);
        text-align: center;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-right: 1px solid #CCCCCC;
    }
    .menu_mobile .phone{
        float: unset;
        width: var(--width-footer_);
        text-align: center;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-right: 1px solid #CCCCCC;
    }
    .menu_mobile .mess{
        float: unset;
        width: var(--width-footer_);
        text-align: center;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
        border-right: 1px solid #CCCCCC;
    }
    .menu_mobile .lang{
        float: unset;
        width: var(--width-footer_);
        text-align: center;
        height: 45px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

}
@media screen and (max-width:668px){

    #msgModal .msgmodal-content{
        width: 350px !important;
    }


}
@media screen and (max-width:480px){


}
@media screen and (min-width:1200px){

}
@media screen and (max-width:420px){
    .navbar-header-top {
        width: 100%;
    }

    #header .logo.header-logo img{height:50px;}
    #header .navbar-header {
        width: 58%;
    }

}
table.tableizer-table {
    border: 1px solid #CCC;
    font-size:16px;
}
.tableizer-table td {
    padding: 4px;
    margin: 3px;
    border: 1px solid #CCC;
}
.tableizer-table th {
    background-color: #007c6e;
    color: #FFF;
    font-weight: bold;
    text-align:center;
}
table.tableizer-table tr td:nth-child(4), table.tableizer-table tr td:nth-child(6)  {
     text-align:right;
 }
table.tableizer-table tr:nth-child(odd) {
    background: #efe7e7;
}

/*block search*/
#search{
    /*border-bottom: 1px solid #dddddd;*/
}
#search #keyword{
    border: none;
    font-size: 14px;
    background: #f5f6f7;
}
#search #keyword:focus{
    outline: none;
}
.btn-search-all{
    padding: 11px 10px 9px 10px;
    border-width: 0;
    background: #f5f6f7;
}
.btn-search-all i{
    color: #FFFFff;
}

.ft_form {
    font-size: 12px;
    padding: 20px 0;
    color: #ffffff;
    font-style: italic;
}